﻿@charset "utf-8";

/**
 * 基本样式
 * @author rollin(huangxiaorong@021.com)
 */


/*首页头部*/

.head {
  height: 100px;
}

.input_box {
  position: relative;
  width: 363px;
  border: 1px solid #bebebe;
  background-color: #fff;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
}

.input_box input.txt {
  padding: 5px 6px;
  width: 250px;
  padding-right: 45px;
  height: 20px;
  line-height: 20px;
  border: none;
  background-color: transparent;
  outline: none;
  color: #444;
}

.input_box input.submit {
  position: absolute;
  top: 1px;
  right: 0;
  background: url(/assetsp/img_v1/icon_search.png) no-repeat center center;
  height: 28px;
  text-indent: -999px;
  width: 40px;
  cursor: pointer;
  border: 0 none;
  background-color: transparent;
  border-left: 1px solid #DCDCDC;
}

.logo {
  float: left;
}


/*首页导航*/

.nav {
  height: 40px;
  background-color: #c00;
}

.nav a {
  display: block;
  float: left;
  text-align: center;
  padding: 0 12px;
  color: #fff;
  font-size: 18px;
  line-height: 40px;
}

.nav a.active, .nav a:hover {
  background-color: #d73c3c;
}


/*首页 main_box*/


/*首页热门视频*/

.hot_title {
  font-size: 24px;
  color: #333;
  padding-top: 20px;
  padding-bottom: 10px;
}

.hot_left {
  float: left;
  width: 530px;
  height: 394px;
  overflow: hidden;
}

.hot_right {
  float: right;
}

#playBox {
  width: 100%;
  height: 394px;
  background: #333;
  position: relative;
  overflow: hidden;
}

#playBox .pre {
  cursor: pointer;
  width: 20px;
  height: 45px;
  background: url(/assetsp/img_v1/l.png) no-repeat;
  position: absolute;
  top: 150px;
  left: 10px;
  z-index: 20;
  display: none;
}

#playBox .next {
  cursor: pointer;
  width: 20px;
  height: 45px;
  background: url(/assetsp/img_v1/r.png) no-repeat;
  position: absolute;
  top: 150px;
  right: 10px;
  z-index: 20;
  display: none;
}

#playBox .smalltitle {
  width: 86px;
  height: 8px;
  position: absolute;
  bottom: 16px;
  right: 1px;
  z-index: 220;
}

#playBox .smalltitle ul {
  width: 90px;
  margin: 0 auto;
}

#playBox .smalltitle ul li {
  width: 8px;
  height: 8px;
  margin: 0 5px;
  border-radius: 5px;
  background: #d9dadc;
  float: left;
  overflow: hidden;
  *display: inline;
  *zoom: 1;
}

#playBox .smalltitle .thistitle {
  background: #f34c4c;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  margin-top: -2px;
}

#playBox .oUlPlay {
  width: 99999px;
  position: absolute;
  left: 0;
  top: 0;
}

#playBox .oUlPlay li {
  float: left;
}

#playBox .oUlPlay li a {
  display: block;
  float: left;
  width: 530px;
  height: 394px;
  position: relative;
}

#playBox .oUlPlay li a img {
  float: left;
  width: 530px;
  height: 354px;
}

#playBox .oUlPlay li .deso {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 530px;
  text-indent: 8px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  background: #f2f3f5;
  z-index: 200;
  padding-right: 108px;
}

#playBox .oUlPlay li .deso span {
  display: inline-block;
  width: 400px;
  vertical-align: top;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.zzBf {
  display: none;
  width: 100%;
  height: 100%;
  background: url(/assetsp/img_v1/zzbg.png) repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}

.zzBf span {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.zzBf .span1 {
  width: 61px;
  height: 61px;
  margin-top: 140px;
  background: url(/assetsp/img_v1/bfbig.png) no-repeat;
}

.zzBf .span2 {
  width: 30px;
  height: 30px;
  margin-top: 42px;
  background: url(/assetsp/img_v1/bfbig2.png) no-repeat;
}

.zzBf .span3 {
  margin-top: 82px;
}

.zzBf .span4 {
  margin-top: 23px;
}

.zzBf .span5 {
  margin-top: 54px;
}

#playBox .oUlPlay li a:hover .zzBf, .hot_right_news li a.img:hover .zzBf {
  display: block;
}

.index_news li:hover .zzBf, .three_new li:hover .zzBf, .index_news2 .first_new:hover .zzBf {
  display: block;
}


/*.hot_right_news li a.img:hover{
        border: 2px solid #EC4B4B;
    }*/


/*首页热门视频右边*/

.hot_right {
  float: left;
  height: 394px;
  overflow: hidden;
}

.hot_right_news {
  width: 100%;
  height: 314px;
  overflow: hidden;
  position: relative;
  left: 0px;
  top: 0px;
}

.hot_right_news li {
  float: left;
  width: 204px;
  height: 147px;
  position: relative;
  left: 0px;
  top: 0px;
  padding-left: 26px;
  margin-bottom: 10px;
  overflow: hidden;
}

.hot_right_news li a {
  display: block;
}

.hot_right_news li a.img {
  position: relative;
  width: 204px;
  height: 147px;
  overflow: hidden;
}

.hot_right_news li a.img img {
  width: 204px;
  height: 115px;
  display: block;
}

.hot_right_news li a.img .time {
  position: absolute;
  left: 0;
  top: 99px;
  text-indent: 10px;
  font-size: 12px;
  width: 100%;
  height: 16px;
  line-height: 16px;
  color: #fff;
  background: url(/assetsp/img_v1/mask.png) repeat;
}

.hot_right_news li a.img .deso {
  height: 32px;
  line-height: 32px;
  float: left;
  color: #666;
  font-size: 14px;
  width: 204px;
  overflow: hidden;
  /*text-overflow: ellipsis;
                    white-space: nowrap;*/
  /*text-indent: 4px;*/
  /* text-align: center;*/
}

.hot_right_news li a.img .zzBf {
  width: 200px;
  height: 111px;
  top: 2px;
  left: 2px;
}

.hot_right_news li a:hover .deso {
  background: #f3f4f6;
  color: #c00;
}

.hot_right_news li a:hover img {
  width: 204px;
  height: 115px;
  border: 2px solid #EC4B4B;
  box-sizing: border-box;
}

.hot_right_news li a:hover .time {
  width: 200px;
  left: 2px;
  top: 97px;
}

.hot_news {
  width: 460px;
  float: left;
  overflow: hidden;
}

.hot_news li {
  /* float: left;*/
  padding-left: 16px;
  height: 29px;
  line-height: 29px;
  /* height: 44px;
        line-height: 44px;*/
}

.hot_news li a {
  float: left;
  display: inline-block;
  font-size: 14px;
  color: #333;
  padding-left: 10px;
  text-overflow: ellipsis;
  width: 370px;
  white-space: nowrap;
  overflow: hidden;
}

.hot_news li a.first {
  color: #333333;
  font-size: 16px;
  font-weight: bold;
}

.hot_news li a.first span {
  display: inline-block;
  background: url(/assetsp/img_v1/play.png) no-repeat;
  width: 16px;
  height: 16px;
  vertical-align: -2px;
  margin-right: 5px;
}

.hot_news li a:hover {
  color: #f54343;
}

.hot_news li .time {
  /*  padding-left: 52px;*/
  color: #999999;
  font-size: 12px;
}

.hot_news li .fl span {
  color: #f54343;
  padding-right: 5px;
}

.hot_news2 {
  float: left;
  width: 229px;
}

.hot_news2 li {
  padding-left: 28px;
  height: 29px;
  line-height: 29px;
}

.hot_news2 li a {
  display: block;
  width: 201px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 14px;
  color: #333;
}

.hot_news2 li a:hover {
  color: #f54343;
}


/*首页咨询*/

.consult, .entertainment, .funny, .Blog, .child, .record {
  overflow: hidden;
}

.index_title {
  height: 50px;
  border-bottom: 2px #ddd solid;
  position: relative;
}

.index_title .more {
  height: 50px;
  overflow: hidden;
}

.index_title .more span {
  width: 8px;
  height: 8px;
  overflow: hidden;
  display: block;
  position: absolute;
  right: 0;
  top: 20px;
  background: url(/assetsp/img_v1/icon.png) no-repeat;
  background-position: 0 -166px;
}

.index_title .more a {
  color: #666;
  font-size: 16px;
  line-height: 60px;
  padding-right: 10px;
}

.index_title .more a:hover {
  color: #ec4b4b;
}

.index_title .wdh100 {
  width: 100px;
  position: relative;
}

.index_title h3 {
  position: absolute;
  left: 0;
  top: 0;
  _top: 2px;
  border-bottom: 2px #ec4b4b solid;
  height: 50px;
  margin: 0;
  padding: 0;
  color: #ec4b4b;
  font-size: 24px;
  line-height: 50px;
}

.index_title h3 span {
  display: inline-block;
  width: 34px;
  height: 34px;
  background: url(/assetsp/img_v1/icon.png) no-repeat;
  margin-right: 10px;
  margin-top: 8px;
  float: left;
}

.index_title h3 span.yule {
  background-position: 0 -40px;
}

.index_title h3 span.gaoxiao {
  background-position: 0 -80px;
}

.index_title h3 span.paike {
  background-position: 0 -120px;
}

.index_title h3 span.qinzi {
  background-position: right -37px;
}

.index_title h3 span.jilu {
  background-position: right -74px;
}

.index_title h3 .zx {
  background-position: 0 0;
}

.index_title h3 .tt {
  color: #ec4b4b;
  font-size: 24px;
  line-height: 50px;
}


/*首页咨询右边*/

.main .index_newList1 {
  width: 300px;
  /* background: blue;*/
  overflow: hidden;
}

.main .index_newList1 .index_news {
  height: 380px;
  width: 100%;
}

.main .index_newList1 .index_news li {
  width: 100%;
  background: #fff;
  height: 73px;
  margin-bottom: 20px;
  _margin-bottom: 10px;
  float: left;
}

.main .index_newList1 .index_news li .img {
  display: inline-block;
  margin-right: 10px;
  position: relative;
}

.main .index_newList1 .index_news li .img img {
  width: 130px;
  height: 73px;
  float: left;
}

.main .index_newList1 .index_news li .deso h3 {
  height: 46px;
  margin-bottom: 9px;
}

.main .index_newList1 .index_news li .deso h3 a {
  height: 40px;
  line-height: 20px;
  font-size: 14px;
  overflow: hidden;
  color: #212121;
  display: block;
  /* &:hover {
                                color: #ec4b4b;
                            }*/
}

.main .index_newList1 .index_news li .deso p {
  font-size: 12px;
  color: #999;
}

.main .index_newList1 .index_news li .deso p .fr {
  margin-top: 2px;
}

.main .index_newList1 .index_news li .deso p .clock {
  width: 14px;
  height: 14px;
  display: inline-block;
  vertical-align: -2px;
  /* float: left;*/
  margin-top: 4px;
  background: url(/assetsp/img_v1/clock.png) no-repeat;
  margin-right: 3px;
}

.main .index_newList1 .index_news li:hover .deso h3 a {
  color: #ec4b4b;
}

.main .index_newList1 .index_news li:hover .zzBf {
  display: block;
  width: 128px;
  height: 71px;
  left: 2px;
  top: 2px;
}

.main .index_newList1 .index_news li:hover .img img {
  width: 130px;
  height: 73px;
  border: 2px solid #EC4B4B;
  box-sizing: border-box;
}


/*首页娱乐右侧*/

.main .index_newList2 {
  width: 300px;
  overflow: hidden;
}

.main .index_newList2 .index_news2 {
  height: 380px;
  width: 100%;
}

.main .index_newList2 .index_news2 .first_new {
  width: 100%;
}

.main .index_newList2 .index_news2 .first_new a {
  display: block;
  position: relative;
  overflow: hidden;
}

.main .index_newList2 .index_news2 .first_new a.ad_img {
  height: 225px;
}

.main .index_newList2 .index_news2 .first_new a img {
  width: 100%;
}

.main .index_newList2 .index_news2 .first_new a.ad_state {
  color: #333333;
  font-size: 16px;
  height: 48px;
  line-height: 48px;
  border-bottom: 1px solid #ebebeb;
}

.main .index_newList2 .index_news2 .first_new:hover a.ad_state {
  color: #f54343;
}

.main .index_newList2 .index_news2 .two_new {
  width: 100%;
  padding-top: 6px;
}

.main .index_newList2 .index_news2 .two_new a {
  display: block;
  color: #666666;
  height: 26px;
  line-height: 26px;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.main .index_newList2 .index_news2 .two_new a i {
  font-size: 12px;
  font-style: normal;
  color: #c0c0c2;
  padding-right: 5px;
  vertical-align: 1px;
}

.main .index_newList2 .index_news2 .two_new a.active i {
  color: #f54343;
}

.main .index_newList2 .index_news2 .two_new a:hover {
  color: #f54343;
}

.main .index_newList2 .index_news2 .two_new a:hover i {
  color: #f54343;
}


/*首页广告*/

.index_add {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 20px auto 0 auto;
}

.index_add .index_add_r {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}



/*详情页广告*/

.advertising {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}

.advertising .advertising_r {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}



/*首页 拍客左侧*/

.three_new {
  width: 100%;
  height: 73px;
}

.three_new li {
  width: 100%;
  background: #fff;
  height: 73px;
  margin-top: 10px;
}

.three_new li .img {
  display: inline-block;
  margin-right: 10px;
  position: relative;
}

.three_new li .img img {
  width: 130px;
  height: 73px;
  float: left;
}

.three_new li .deso h3 {
  height: 44px;
  margin-bottom: 7px;
}

.three_new li .deso h3 a {
  height: 40px;
  line-height: 20px;
  font-size: 14px;
  overflow: hidden;
  color: #212121;
  display: block;
}

.three_new li .deso p {
  font-size: 12px;
  color: #999;
}

.three_new li .deso p .fr {
  margin-top: 2px;
}

.three_new li .deso p .clock {
  width: 14px;
  height: 14px;
  display: inline-block;
  vertical-align: -2px;
  /* float: left;*/
  margin-top: 4px;
  background: url(/assetsp/img_v1/clock.png) no-repeat;
  margin-right: 3px;
}

.three_new li:hover .deso h3 a {
  color: #ec4b4b;
}

.three_new li:hover .img img {
  width: 130px;
  height: 73px;
  border: 2px solid #EC4B4B;
  box-sizing: border-box;
}

.three_new li:hover .zzBf {
  display: block;
  width: 128px;
  height: 71px;
  left: 2px;
  top: 2px;
}


/*首页亲子右侧*/

.record .index_newList2 .index_news2 .first_new a.ad_img {
  height: 170px;
}

.record .index_newList2 .index_news2 .two_new a {
  height: 27px;
  line-height: 27px;
}

.record .index_title .wdh100 {
  width: 120px;
}


/*列表页1280public*/

.bg {
  background: #f8f8f8;
  border-bottom: 1px solid #dbdbdb;
}

.w100 {
  width: 100%;
}

.ad_position {
  width: 100%;
}

.ad_position img {
  border: none;
}

.ad_position .ad_position_r {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}





.title_content {
  padding: 0px 5px 16px;
}

.title_content a {
  color: #666;
  font-size: 12px;
}

.title_content a:hover {
  color: #c00;
}

.title_content span {
  display: inline-block;
  margin-right: 8px;
  font-size: 16px;
  color: #fff;
  padding: 0 12px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  background: #EC4B4B;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}


/*头部*/

.header_cnt_detail {
  background-color: #F8F8F8;
  width: 100%;
  height: auto;
}

.header_cnt_l_detail {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 999;
}

.header_cnt_l_detail .df-rss {
  position: absolute;
  right: 116px;
  top: 11px;
  width: 40px;
  height: 16px;
  font-size: 12px;
  color: #666;
  line-height: 16px;
}

.header_cnt_l_detail .df-rss:hover {
  color: #c00;
}

.header_cnt_l_detail .df-rss img {
  display: block;
  float: left;
  margin-right: 2px;
}

.icon_cnt_dtl {
  width: 110px;
  height: 20px;
  line-height: 38px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 9px 0;
  display: none;
}

.icon_cnt_dtl a {
  position: relative;
  color: #666;
  font-size: 12px;
  line-height: 20px;
  background-repeat: no-repeat;
  display: block;
  float: left;
  height: 20px;
}

.icon_cnt_dtl a:hover {
  color: #c00;
}

.icon_cnt_dtl a.weixin_ew {
  background-image: url(/assetsp/img_v1/df_wx.png);
  padding-left: 25px;
  margin-right: 2px;
}

.icon_cnt_dtl a.phone_ew {
  background-image: url(/assetsp/img_v1/df_app.png);
  padding-left: 20px;
  background-position: 6px;
}

.icon_cnt_dtl a:hover span {
  display: none !important;
}

a.weixin_ew span {
  background-image: url(/assetsp/img_v1/2d_wx.png);
  left: -114px;
}

a.phone_ew span {
  background-image: url(/assetsp/img_v1/2d_app.png);
  left: -161px;
}

.icon_cnt_dtl a span {
  display: none;
  width: 225px;
  height: 227px;
  background-size: auto;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 18px;
  z-index: 999;
  *zoom: 1;
}

ul.nav_detail {
  width: auto;
  height: 38px;
  line-height: 38px;
  *zoom: 1;
}

ul.nav_detail li {
  float: left;
}

ul.nav_detail li a {
  font-size: 12px;
  color: #666;
  padding: 0 8px;
  border-left: 1px solid #DBDBDB;
}

ul.nav_detail li a .hot {
  position: absolute;
  top: -9px;
  right: -7px;
  z-index: 2;
}

ul.nav_detail li.more-wrap {
  width: 55px;
  height: 38px;
  line-height: 38px;
  _padding-top: 8px;
}

ul.nav_detail li.more-wrap.active, ul.nav_detail li.more-wrap:hover {
  background-color: #fff;
}

ul.nav_detail li .more-link {
  position: absolute;
  top: 32px;
  left: 0;
  background-color: #fff;
  width: 55px;
  padding-bottom: 8px;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  z-index: 200;
}

ul.nav_detail li .more-link a {
  border-left: 0 none;
  display: block;
  padding: 4px 0;
  height: 16px;
  line-height: 16px;
  text-align: center;
}

ul.nav_detail li.first a {
  border-left: none;
}

ul.nav_detail li a:hover {
  color: #c00;
}


/*头部结束*/

.bg000 {
  background: #000;
}

.video {
  background: #1e1e1e;
  height: auto;
}

.video .left {
  position: relative;
}

.video .left .left-c {
  width: 100%;
  overflow: hidden;
}

.video .left .left-c .load {
  width: 100%;
}

.video .left .left-c .load div {
  width: 308px;
  height: 83px;
  background: url(/assetsp/img_v1/loadbg.png) bottom no-repeat;
  position: relative;
  margin: 0 auto;
  z-index: 300;
}

.video .left .left-c .load .loadGuang {
  position: absolute;
  left: 40px;
  bottom: 7px;
  _bottom: -12px;
  background: url(/assetsp/img_v1/loadguang.png) no-repeat;
  display: block;
  width: 25px;
  height: 2px;
}

.video .left .left-c .ad {
  position: absolute;
  z-index: 100;
}

.video .left .left-c .ad .close {
  display: block;
  width: 40px;
  cursor: pointer;
  height: 40px;
  background: url(/assetsp/img_v1/close.png) center no-repeat;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 800;
}

.video .left .left-c .spList {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;
  background: #000;
}

.video .left .left-c .spList .replay {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 35px;
  height: 19px;
  text-align: left;
  padding-left: 25px;
  color: #949494;
  background: url(/assetsp/img_v1/iconvideo/icon12.png) left no-repeat;
  cursor: pointer;
}

.video .left .left-c .spList .replay:hover {
  color: #fff;
  background: url(/assetsp/img_v1/iconvideo/icon13.png) left no-repeat;
}

.video .left .left-c .spList .prev, .video .left .left-c .spList .next {
  width: 20px;
  height: 40px;
  background: url(/assetsp/img_v1/lrchange.png) no-repeat;
  position: absolute;
  cursor: pointer;
}

.video .left .left-c .spList .prev {
  left: 20px;
  background-position: 0 0;
  display: none;
}

.video .left .left-c .spList .next {
  right: 20px;
  background-position: 0 -52px;
}

.video .left .left-c .spList .content {
  overflow: hidden;
  position: relative;
}

.video .left .left-c .spList .content ul {
  position: relative;
  overflow: hidden;
  height: 320px;
}

.video .left .left-c .spList .content ul li {
  float: left;
  height: 340px;
  position: relative;
  overflow: hidden;
}

.video .left .left-c .spList .content ul li a {
  width: 150px;
  margin-bottom: 25px;
  display: block;
  float: left;
  margin-right: 20px;
  position: relative;
  overflow: hidden;
}

.video .left .left-c .spList .content ul li a img {
  width: 150px;
  height: 110px;
}

.video .left .left-c .spList .content ul li a .deso {
  color: #999;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-align: center;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
}

.video .left .left-c .spList .content ul li a .bf {
  width: 146px;
  height: 110px;
  background: url(/assetsp/img_v1/zzbg.png) repeat;
  display: none;
  position: absolute;
  left: 2px;
  top: 2px;
  z-index: 10;
}

.video .left .left-c .spList .content ul li a .bf span {
  display: block;
  width: 100%;
  height: 100%;
  background: url(/assetsp/img_v1/bfbig2.png) center no-repeat;
}

.video .left .left-c .spList .content ul li a:hover img {
  width: 146px;
  height: 106px;
  border: 2px #ec4b4b solid;
}

.video .left .left-c .spList .content ul li a:hover .bf {
  display: block !important;
}

.video .left .left-c .spList .content ul li a:hover .deso {
  color: #ec4b4b;
}

.video .left .tit {
  width: 100%;
  height: 50px;
}

.video .left .tit h3 {
  color: #ccc;
  font-size: 20px;
  line-height: 50px;
  height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
}

.video .left .tit .fx {
  color: #999;
  font-size: 12px;
  line-height: 50px;
  height: 50px;
  padding-right: 10px;
  width: 50px;
  text-align: right;
  background: url(/assetsp/img_v1/fx.png) left no-repeat;
  position: relative;
  cursor: pointer;
}

.video .left .tit .fx-wrap {
  width: 259px;
  height: 68px;
  background: url(/assetsp/img_v1/fxwrap.png) left top no-repeat;
  position: absolute;
  right: 0px;
  top: 44px;
  z-index: 10;
}

.video .right {
  background: #2d2d2d;
  overflow: hidden;
}

.video .right .menu {
  width: 100%;
  height: 50px;
  background: #333;
  float: left;
  border-bottom: 1px solid #393939;
}

.video .right .menu li {
  width: 50%;
  float: left;
  height: 50px;
  text-align: center;
  color: #999;
  font-size: 13px;
  line-height: 48px;
  cursor: pointer;
  overflow: hidden;
}

.video .right .menu .active {
  height: 48px;
  color: #ec4b4b;
  border-bottom: 2px #ec4b4b solid;
}

.video .right .recommend .list {
  width: 290px;
  float: left;
}

.video .right .recommend .list li {
  width: 290px;
  height: 68px;
  margin-top: 16px;
  position: relative;
}

.video .right .recommend .list li img {
  width: 120px;
  height: 68px;
  margin-right: 15px;
  float: left;
  vertical-align: top;
}

.video .right .recommend .list li .v_time {
  position: absolute;
  left: 65px;
  top: 52px;
  text-align: center;
  font-size: 12px;
  width: 55px;
  height: 16px;
  line-height: 16px;
  color: #fff;
  background: url(/assetsp/img_v1/mask.png) repeat;
}

.video .right .recommend .list li .deso {
  width: 140px;
  height: 68px;
  overflow: hidden;
  margin-right: 15px;
  vertical-align: top;
}

.video .right .recommend .list li .deso span {
  display: block;
  width: 100%;
}

.video .right .recommend .list li .deso span.theme {
  color: #ccc;
  font-size: 14px;
  line-height: 16px;
  height: 34px;
  overflow: hidden;
  vertical-align: top;
}

.video .right .recommend .list li .deso span.source {
  font-size: 12px;
  color: #666;
  margin-top: 18px;
}

.video .right .recommend .list li .bf {
  width: 116px;
  height: 64px;
  background: url(/assetsp/img_v1/zzbg.png) repeat;
  display: none;
  position: absolute;
  left: 2px;
  top: 2px;
  z-index: 10;
}

.video .right .recommend .list li .bf span {
  display: block;
  width: 100%;
  height: 100%;
  background: url(/assetsp/img_v1/bfbig2.png) center no-repeat;
}

.video .right .recommend .list li:hover img {
  width: 116px;
  height: 64px;
  border: 2px #ec4b4b solid;
}

.video .right .recommend .list li:hover .bf {
  display: block!important;
}

.video .right .recommend .list li:hover .deso span.theme {
  color: #ec4b4b;
}

.video .right .recommend .list li:hover .v_time {
  left: 65px;
  top: 52px;
}

.video .right .broadcast {
  overflow: hidden;
  position: relative;
  float: left;
}

.video .right .broadcast .list {
  width: 290px;
  overflow: hidden;
  position: relative;
  float: left;
}

.video .right .broadcast .list li {
  width: 130px;
  float: left;
  margin-right: 15px;
  margin-top: 20px;
  position: relative;
}

.video .right .broadcast .list li img {
  width: 130px;
  height: 100px;
}

.video .right .broadcast .list li .deso {
  color: #ccc;
  font-size: 14px;
  line-height: 16px;
  height: 34px;
  overflow: hidden;
}

.video .right .broadcast .list li .bf {
  width: 126px;
  height: 96px;
  background: url(/assetsp/img_v1/zzbg.png) repeat;
  display: none;
  position: absolute;
  left: 2px;
  top: 2px;
  z-index: 10;
}

.video .right .broadcast .list li .bf span {
  display: block;
  width: 100%;
  height: 100%;
  background: url(/assetsp/img_v1/bfbig2.png) center no-repeat;
}

.video .right .broadcast .list li:hover img {
  width: 126px;
  height: 96px;
  border: 2px #ec4b4b solid;
}

.video .right .broadcast .list li:hover .bf {
  display: block!important;
}

.video .right .broadcast .list li:hover .deso {
  color: #ec4b4b;
}

#tab_box {
  width: 100%;
  overflow: hidden;
  position: relative;
}

#scrollbar0, #scrollbar1 {
  width: 100%;
  overflow: hidden;
  position: relative;
  float: left;
}

#scrollbar1 {
  z-index: 200
}

.recommend, .broadcast {
  width: 100%;
  height: 100%;
}

#scrollbar0 .viewport, #scrollbar1 .viewport {
  width: 290px;
  height: 100%;
  overflow: hidden;
  position: relative;
  float: left;
}

#scrollbar0 .overview, #scrollbar1 .overview {
  padding: 0px 0px 0px 10px;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}

#scrollbar0 .scrollbar, #scrollbar1 .scrollbar {
  position: relative;
  float: right;
  width: 6px;
}

#scrollbar0 .track, #scrollbar1 .track {
  height: 100%;
  width: 6px;
  position: relative;
}

#scrollbar0 .thumb, #scrollbar1 .thumb {
  background: #666;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 20px;
  width: 6px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
}

#scrollbar0 .thumb .end, #scrollbar1 .thumb .end {
  height: 5px;
  width: 6px;
}

#scrollbar0 .disable, #scrollbar1 .disable {
  display: none;
}


/*视频 end*/


/*主要内容*/

.main .left .title {
  margin-top: 0;
  padding-bottom: 20px;
  float: left;
  width: 100%;
  height: 30px;
}

.main .left .title span {
  font-size: 20px;
  font-weight: normal;
  color: #EC4B4B;
  border-bottom: 2px solid #ddd;
  display: block;
  width: 100%;
  height: 30px;
  line-height: 20px;
  position: relative;
}

.main .left .title span i {
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  background-color: #EC4B4B;
  left: 0;
  bottom: -2px;
  overflow: hidden;
}

.main .left {
  overflow: hidden;
}

.main .left .piclist {
  width: 100%;
  overflow: hidden;
  height: 380px;
  float: left;
  position: relative;
  left: 0;
  top: 0;
}

.main .left .piclist ul {
  width: 105%;
  float: left;
}

.detail .main .left .piclist ul {
  height: 388px;
  overflow: hidden;
  position: relative;
}

.main .left .piclist ul li {
  position: relative;
  float: left;
}

.main .left .piclist ul li .deso {
  height: 22px;
  line-height: 22px;
  width: 100%;
  color: #333;
  font-size: 14px;
  overflow: hidden;
}

.main .left .piclist ul li .time {
  height: 20px;
  line-height: 20px;
}

.main .left .piclist ul li .time span {
  color: #999;
  font-size: 12px;
}

.main .left .piclist ul li .time span .clock {
  width: 14px;
  height: 14px;
  display: inline-block;
  float: left;
  margin-top: 4px;
  background: url(/assetsp/img_v1/clock.png) no-repeat;
  margin-right: 5px;
}

.main .left .piclist ul li .bf {
  width: 201px;
  height: 111px;
  background: url(/assetsp/img_v1/zzbg.png) repeat;
  display: none;
  position: absolute;
  left: 2px;
  top: 2px;
  z-index: 10;
}

.main .left .piclist ul li .bf span {
  display: block;
  width: 100%;
  height: 100%;
  background: url(/assetsp/img_v1/bfbig2.png) center no-repeat;
}

.main .left .piclist ul li:hover .bf {
  display: block!important;
}

.main .left .piclist ul li:hover .deso {
  color: #EC4B4B;
}

.main .left .piclist ul li:hover img {
  border: 2px solid #EC4B4B;
}

.main .left .piclist .ul1 li {
  width: 205px;
  height: 162px;
  overflow: hidden;
  margin-right: 17px;
  margin-bottom: 32px;
}

.main .left .piclist .ul1 li img {
  width: 205px;
  height: 115px;
}

.main .left .piclist .ul1 li:hover img {
  width: 201px;
  height: 111px;
}

.main .right .title {
  margin-top: 0;
  padding-bottom: 20px;
  float: left;
  width: 100%;
  height: 30px;
}

.main .right .title span {
  font-size: 20px;
  font-weight: normal;
  color: #EC4B4B;
  border-bottom: 2px solid #ddd;
  display: block;
  width: 100%;
  height: 30px;
  line-height: 20px;
  position: relative;
}

.main .right .title i {
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  background-color: #EC4B4B;
  left: 0;
  bottom: -2px;
  overflow: hidden;
}

.special_box, .edit_box {
  width: 300px;
  height: auto;
  overflow: hidden;
}

.special_list .special_item {
  margin-bottom: 5px;
  height: auto;
}

.special_list .special_item a {
  display: block;
  position: relative;
  height: 28px;
  width: 300px;
  overflow: hidden;
  color: #333;
}

.special_list .special_item a .index {
  display: block;
  position: absolute;
  width: 20px;
  height: 16px;
  background: url("/assetsp/img_v1/index_10.png") no-repeat;
  left: 0;
  top: 8px;
}

.special_list .special_item a span.i0 {
  background-position: 0 0;
  _background-position: 0 4px;
}

.special_list .special_item a span.i1 {
  background-position: 0 -17px;
  _background-position: 0 -13px;
}

.special_list .special_item a span.i2 {
  background-position: 0 -34px;
  _background-position: 0 -30px;
}

.special_list .special_item a span.i3 {
  background-position: 0 -51px;
  _background-position: 0 -47px;
}

.special_list .special_item a span.i4 {
  background-position: 0 -68px;
  _background-position: 0 -64px;
}

.special_list .special_item a span.i5 {
  background-position: 0 -85px;
  _background-position: 0 -81px;
}

.special_list .special_item a span.i6 {
  background-position: 0 -101px;
  _background-position: 0 -97px;
}

.special_list .special_item a span.i7 {
  background-position: 0 -118px;
  _background-position: 0 -116px;
}

.special_list .special_item a span.i8 {
  background-position: 0 -135px;
  _background-position: 0 -131px;
}

.special_list .special_item a span.i9 {
  background-position: 0 -150px;
  _background-position: 0 -146px;
}

.special_list .special_item a .img {
  display: none;
}

.special_list .special_item a .txt {
  font-size: 14px;
  margin-left: 24px;
  line-height: 2em;
}

.special_list .special_item a.active {
  color: #EC4B4B;
  height: auto;
  display: block;
}

.special_list .special_item a.active .img {
  display: block;
  width: 110px;
  height: 75px;
}

.special_list .special_item a.active .index {
  display: none;
}

.special_list .special_item a.active .txt {
  font-size: 14px;
  margin-left: 110px;
  line-height: 1.8em;
  font-weight: bold;
}

.r_add {
  height: auto;
  overflow: hidden;
}


/*小编精选*/

.edit_list .edit_item {
  height: 28px;
  line-height: 28px;
  padding-left: 10px;
  text-overflow: ellipsis;
  width: 290px;
  white-space: nowrap;
  overflow: hidden;
}

.edit_list .edit_item.first .title_main {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  display: block;
  height: 24px;
  line-height: 24px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.edit_list .edit_item.first .title_main:hover {
  color: #EC4B4B;
}

.edit_list .edit_item .dot {
  position: absolute;
  top: 9px;
  left: 0;
  width: 4px;
  height: 4px;
  line-height: 6px;
  font-size: 0;
  background-color: #9A9A9A;
  border-radius: 50%;
}

.edit_list .edit_item .title_sub {
  font-size: 14px;
  line-height: 28px;
  color: #333;
}

.edit_list .edit_item .title_sub:hover {
  color: #EC4B4B;
}

.edit_list .edit_item .dot_sm {
  position: absolute;
  top: 12px;
  left: 0;
  width: 4px;
  height: 4px;
  line-height: 4px;
  font-size: 0;
  background-color: #9A9A9A;
  border-radius: 50%;
}


/*详细页底部 start*/

.footerDetail ul {
  width: 678px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 3px;
  overflow: hidden;
  text-align: center;
}

.footerDetail ul li {
  float: left;
  padding: 0px 6px 0px 14px;
  border-right: 1px solid #886288;
  line-height: 14px;
}

.footerDetail ul li.last {
  border-right: none;
}

.footerDetail ul li a:hover {
  color: #ec4b4b;
}

.footerDetail {
  color: #333;
  width: 100%;
  margin-top: 60px;
  height: auto;
  overflow: hidden;
  background-color: #F7F7F7;
  border-top: 1px solid #E3E5E8;
  padding: 20px 0;
  text-align: center;
  font-size: 12px;
  line-height: 20px;
}

.footerDetail a {
  color: #333;
}


/*返回顶部*/

.goto_top {
  position: fixed;
  display: none;
  left: 50%;
  bottom: 160px;
  width: 43px;
  height: 143px;
  z-index: 100;
}

.goto_top a {
  display: block;
  width: 100%;
  height: 43px;
  position: absolute;
  left: 0;
  background: url(/assetsp/img_v1/to_top_v2.png) no-repeat;
}

.goto_top a.shoucang {
  bottom: 50px;
  background-image: url(/assetsp/img_v1/to_top_v2.png) no-repeat;
  background-position: 0 -100px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.goto_top a.shoucang:hover {
  background-position: -43px -100px;
}

.goto_top a.show_go_0 {
  bottom: 0;
  background-position: 0 0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.goto_top a.show_go_0:hover {
  background-position: -43px 0;
}

*html .goto_top {
  position: absolute;
  bottom: auto;
  margin-bottom: 161px;
  top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}


/*分享*/

.J-bdsharebuttonbox-wrap .bds-tsina, .J-bdsharebuttonbox-wrap .bds-weixin, .J-bdsharebuttonbox-wrap .bds-qzone {
  width: 60px;
  height: 30px;
  margin: 22px 0 0 15px !important;
  padding: 0 !important;
}

.J-bdsharebuttonbox-wrap .bds-tsina {
  background: url("/assetsp/img_v1/weibo.jpg");
  margin-left: 20px;
}

.J-bdsharebuttonbox-wrap .bds-weixin {
  background: url("/assetsp/img_v1/weixin.jpg");
}

.J-bdsharebuttonbox-wrap .bds-qzone {
  background: url("/assetsp/img_v1/qq.jpg");
  width: 80px;
}

.index_add_l, .advertisings_l, .ad_position_l {
  width: 990px;
  margin-top: -11px;
  overflow: hidden;
}

.index_add_l iframe, .advertisings_l iframe, .detail .advertising_l iframe,.ad_position_l iframe {
  margin-left: -15px !important;
}

.index_add_r, .ad_position_r, .advertisings_r {
  width: 205px;
  overflow: hidden;
}

.detail .advertising_l {
  width: 650px !important;
  overflow: hidden;
}

.detail .advertising_r {
  width: 205px !important;
  overflow: hidden;
}

.vjs-error-display {
  position: absolute;
  left: 50% !important;
  top: 150px !important;
  width: 260px !important;
  height: 200px!important;
  margin-left: -125px;
  background: url(/assetsp/img_v1/error.png) left top no-repeat;
}

.vjs-error .vjs-error-display:before {
  display: none;
}

.vjs-error-display div {
  position: absolute;
  top: 0!important;
  left: 50px!important;
  text-align: left !important;
}